en_uk_webbe~ISA~C07~01~In the days of Ahaz the son of Jotham, the son of Uzziah, king of Judah, Rezin the king of Syria, and Pekah the son of Remaliah, king of Israel, went up to Jerusalem to war against it, but could not prevail against it.
en_uk_webbe~ISA~C07~02~David’s house was told, “Syria is allied with Ephraim.” His heart trembled, and the heart of his people, as the trees of the forest tremble with the wind.
en_uk_webbe~ISA~C07~03~Then the LORD said to Isaiah, “Go out now to meet Ahaz, you, and Shearjashub your son, at the end of the conduit of the upper pool, on the highway of the fuller’s field.
en_uk_webbe~ISA~C07~04~Tell him, ‘Be careful, and keep calm. Don’t be afraid, neither let your heart be faint because of these two tails of smoking torches, for the fierce anger of Rezin and Syria, and of the son of Remaliah.
en_uk_webbe~ISA~C07~05~Because Syria, Ephraim, and the son of Remaliah, have plotted evil against you, saying,
en_uk_webbe~ISA~C07~06~“Let’s go up against Judah, and tear it apart, and let’s divide it amongst ourselves, and set up a king within it, even the son of Tabeel.”
en_uk_webbe~ISA~C07~07~This is what the Lord GOD says: “It shall not stand, neither shall it happen.”
en_uk_webbe~ISA~C07~08~For the head of Syria is Damascus, and the head of Damascus is Rezin. Within sixty-five years Ephraim shall be broken in pieces, so that it shall not be a people.
en_uk_webbe~ISA~C07~09~The head of Ephraim is Samaria, and the head of Samaria is Remaliah’s son. If you will not believe, surely you shall not be established.’”
en_uk_webbe~ISA~C07~10~The LORD spoke again to Ahaz, saying,
en_uk_webbe~ISA~C07~11~“Ask a sign of the LORD your God; ask it either in the depth, or in the height above.”
en_uk_webbe~ISA~C07~12~But Ahaz said, “I won’t ask. I won’t tempt the LORD.”
en_uk_webbe~ISA~C07~13~He said, “Listen now, house of David. Is it not enough for you to try the patience of men, that you will try the patience of my God also?
en_uk_webbe~ISA~C07~14~Therefore the Lord himself will give you a sign. Behold, the virgin will conceive, and bear a son, and shall call his name Immanuel.
en_uk_webbe~ISA~C07~15~He shall eat butter and honey when he knows to refuse the evil and choose the good.
en_uk_webbe~ISA~C07~16~For before the child knows to refuse the evil and choose the good, the land whose two kings you abhor shall be forsaken.
en_uk_webbe~ISA~C07~17~The LORD will bring on you, on your people, and on your father’s house, days that have not come, from the day that Ephraim departed from Judah, even the king of Assyria.
en_uk_webbe~ISA~C07~18~It will happen in that day that the LORD will whistle for the fly that is in the uttermost part of the rivers of Egypt, and for the bee that is in the land of Assyria.
en_uk_webbe~ISA~C07~19~They shall come, and shall all rest in the desolate valleys, in the clefts of the rocks, on all thorn hedges, and on all pastures.
en_uk_webbe~ISA~C07~20~In that day the Lord will shave with a razor that is hired in the parts beyond the River, even with the king of Assyria, the head and the hair of the feet; and it shall also consume the beard.
en_uk_webbe~ISA~C07~21~It shall happen in that day that a man shall keep alive a young cow, and two sheep.
en_uk_webbe~ISA~C07~22~It shall happen, that because of the abundance of milk which they shall give he shall eat butter; for everyone will eat butter and honey that is left within the land.
en_uk_webbe~ISA~C07~23~It will happen in that day that every place where there were a thousand vines at a thousand silver shekels, shall be for briers and thorns.
en_uk_webbe~ISA~C07~24~People will go there with arrows and with bow, because all the land will be briers and thorns.
en_uk_webbe~ISA~C07~25~All the hills that were cultivated with the hoe, you shall not come there for fear of briers and thorns; but it shall be for the sending out of oxen, and for sheep to tread on.”
